*
{
    font-family: Open Sans,sans-serif;
}



.nav-bar
{

    list-style: none;

}
.nav-bar li a
{
    text-decoration: none;

    color: #3381ad;

    font-weight: 600;
}
#parallelogram-container {
    position: absolute;
    z-index:10000!important;
    width: 100%;
    height: 90px;
    position: fixed;
    display: block;
 }

 @media screen and (max-width:768px)
 {
    #parallelogram-container {
        position: absolute;
        z-index:10000!important;
        width: 100%;
        height: 90px;
        position: fixed;
        display: none;
     }
 }
 .parallelogram:nth-child(1)
{
    width: 30%;
    float: left;
    height: 100%;
    background-color: rgba(255,255,255,1);
    transform-origin:top right;
    -ms-transform: skew(-38deg,0deg);
    -webkit-transform: skew(-38deg,0deg);
    transform: skew(-38deg,0deg);
    display: flex;
    align-items: center;
    justify-content: center;
}

.parallelogram:nth-child(2) 
{ 
    width: 70%;
    display: flex;
    justify-content: flex-end;
    align-items: center;
    height: 100%;
    
}
.logo
{

    width : 250px;

    position: relative;

    left: 50px;

    -ms-transform: skew(40deg,0deg);
    
    -webkit-transform: skew(40deg,0deg);
    
    transform: skew(40deg,0deg);

}
.navelement
{
    float: left; 

    position: relative;

    padding: 20px 0px 20px 56px;

    -ms-transform: skew(38deg,0deg);
    
    -webkit-transform: skew(38deg,0deg);
    
    transform: skew(38deg,0deg);


}

.contact-details{
    display: flex;
    background-image: url('../img/theme-09.jpg');
    position: relative;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 40px 0px;
    justify-content: center;
    align-items: center;
}
.contact-details p
{
    font-size: 40px; 
    text-align: start !important;
    font-weight: 600;
}

.map-overlay{
     position: absolute;
    top: 0px;
    bottom: 0px;
    left: 0px;
    right: 0px;
   
    opacity: 0.9;
   background: black}
.map-contact{
    font-size: 30px;
    color: #ffffff;
}
.map-contact-details{
        z-index: 999;
}

.map-circle
{
    display: flex;
    justify-content: center;
    align-items: center;
    width: 60px;
    height: 60px;
    border-radius: 50%;
    background-image: linear-gradient(10deg,#26A458,#B2D782);
}
.map-contact-number{
    
    color: #ffff !important;   

}
.map-contact-number p{  
    margin-left: 25px;  
}
.map-contact-number p:nth-child(1){  
    margin-left: 25px!important;
    font-size: 30px;  
}
.map-contact-number p:nth-child(2),.map-contact-number p:nth-child(3){  
    margin-left: 25px;
    font-size: 15px!important; 
    font-weight: 100; 
}

.footer-section{
    opacity: 0.9;
    background: linear-gradient(to bottom right, #232526 0%, #414345 100%);
}
.footer-main{
    padding: 40px;
    box-sizing: border-box;
}

.footer-main h4{

    color: #ffff;
    padding: 10px;

}
.be-brand span{
    background-color: #962484;
    height: 2px;
    width: 120px;
    font-size: 28px;
    display: block;
    position: relative;

}
.footer-facebook{
    /*padding: 15px;
    font-size: 20px;*/
    color:#52b465; 
    text-align: center;
    padding: 0;
    font-size: 26px !important;
    background: #fff;
    width: 50px;
    height: 50px;

    border-radius: 50%;
    line-height: 50px !important;
}
.footer-facebook:hover{
    background: #52b465;
    color:#fff;
}
.footer-soci-icon{
    margin-left: 20px;
}
.footer-scocialicon{
    padding: 20px 0px 0px 0px;
    display: flex;
}
.footer-navigation{
    padding: 20px;
}
.footer-navigation h4{
    
    color: #ffff; 
}
.footer-navigation span{
    background-color: #962484;
    height: 2px;
    width: 120px;
    font-size: 28px;
    display: block;
    position: relative;

}
.footer-navigation ul{
    padding-left: 0px;
}
.footer-navigation ul li{
    list-style: none;
    font-size: 18px;
    margin-top: 10px;
    font-weight: 300px;
    
}
.footer-navigation a{
    color: #fff !important;
}
.footer-news-letter{
    display: flex;
}
.footer-navigation-margin{
    margin-left: 10px;
    margin-top: 12px;
}
.sign-button a{
    background-color: #962484;
    padding: 7px 15px;
    text-decoration: none;
    color: #ffff;

}
.sign-button{
    margin-top: 21px;
    margin-left: 15px;
}

.signup-border{
    width: 60%;
    margin-top: 15px;
}
.form-group{
    /* margin: 0px;*/
    border:none !important;
}
.footer-contact{
    margin-left: 15px;
    margin-top: 10px;
    color: #ffff;

}
.phone{
    margin-top: 10px;
    font-size: 25px !important;
    color: #52b465;
}
.footer-copyright-main{
    background-color: #ffff;
    padding-top: 10px;
    padding-bottom: 10px;
}
.footer-copyright{
    position: relative;
}
.footer-copy1{
    margin-top: 10px;
    
}
.footer-copy1 a{
    color: #962484;
    
}
.scroll {
    text-align: center;
    position: absolute;
    left: 95%;
    top: 14px;
    padding: 12px 22px;
    background-color: #52b465;
    transform: translate(-50%, -50%);
}
.arrow{
    font-size: 20px;
    color: #ffff;
}